<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Zuitt IT Solutions</title>
</head>
<body>
	<main>
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>		

		<section>
			<h3>Product Offered</h3>

			<table border="1">
				<thead>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specs</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benifits of the basic package and also includes site support and maintenance.</td>
					</tr>
					<tfoot>
						<tr>
							<td colspan="3" align='center'>
								<b>Addition features after initial project is inclusive of charges</b>
							</td>
						</tr>
					</tfoot>
				</tbody>
			</table>
		</section>

		<section>
			<h3>Contact Form</h3>

			<form action="#">
				<label for="fname">First name</label> <br>
				<input type="text" id="fname" required autocomplete> <br>
				<label for="lname">Last name</label> <br>
				<input type="text" id="lname" required autocomplete> <br>
				<label for="email">Email</label> <br>
				<input type="email" id="email"required autocomplete> <br>
				<label for="cnum">Contact number</label> <br>
				<input type="number" id="cnum"required autocomplete>  <br><br>

				<label for="services">Service Type</label> <br>
				<select name="" id="services">
					<option value="Frontend">Frontend programming</option>
					<option value="Backend">Backennd programming</option>
					<option value="Backend">Fullstack programming</option>
				</select> <br><br>

				<label for="">Preferred Contact</label> <br>
				<input type="checkbox" name="check1" id="cb-email" value="email"> <label for="cb-email">Email</label> <br>	
				<input type="checkbox" name="check2" id="cb-email2" value="Phone"> <label for="cb-email2">Phone</label> <br><br>
				
				<label for="">Package</label> <br>
				<input type="radio" name="radio" id="r-basic" value="Basic"> <label for="r-basic">Email</label> <br>	
				<input type="radio" name="radio" id="r-premium" value="Premium"> <label for="r-premium">Phone</label> <br><br>
				
				<label for="textarea">Message</label> <br>
				<textarea rows="5"></textarea> <br><br>

				<button type="submit">Send Inquiry</button>
				<button>Reset</button>
			</form>

		</section>
	</main>
	
</body>
</html>